body, html, h1, h2, h3, h4, h5, h6, p, span, div, label, li, td, th, a {
    color: #fff !important;
}

/* კონტეინერი */
.strip.row-wrap {
    overflow-x: auto;
    /* Firefox-ისთვის */
    scrollbar-width: thin;
    scrollbar-color: rgba(255, 255, 255, 0.8) transparent;
}

/* Chrome, Safari, Edge */
.strip.row-wrap::-webkit-scrollbar {
    width: 10px;  /* გავასქელეთ ვერტიკალური */
    height: 10px; /* გავასქელეთ ჰორიზონტალური */
}

/* ისრების სრული დამალვა */
.strip.row-wrap::-webkit-scrollbar-button {
    display: none;
}

/* სქროლის გზა (Track) */
.strip.row-wrap::-webkit-scrollbar-track {
    background: transparent;
    /* აქ ვამატებთ margin-ს, რომ სქროლის ბარი დაპატარავდეს სიგრძეში */
    margin: 10px; 
}

/* თავად სქროლის "სახელური" (Thumb) */
.strip.row-wrap::-webkit-scrollbar-thumb {
    /* ძალიან ღია ნაცრისფერი/თეთრი (80% ოპასითი) */
    background-color: rgba(255, 255, 255, 0.8); 
    
    /* სრული მომრგვალება */
    border-radius: 50px;
    
    /* ჩარჩო, რომელიც ქმნის "დაპატარავების" და "ჰაერში ყოფნის" ეფექტს */
    border: 3px solid transparent;
    background-clip: padding-box;
    
    transition: background 0.2s ease;
}

/* ჰოვერზე კიდევ უფრო ვანათებთ */
.strip.row-wrap::-webkit-scrollbar-thumb:hover {
    background-color: rgba(255, 255, 255, 1);
}





/*ჩექაუთი & კალათა & ვიშლისტი*/
.quantity.buttons_added button {
    background: #fff !important;
}

button.button.wc-action-btn.wc-action-sm {
    color: #000 !important;
    background: #fff !important;
    opacity: 1 !important;
    transition: 0.3s linear;
}

button.button.wc-action-btn.wc-action-sm:hover {
    opacity: 0.8 !important;
}


#panel-cart-total h4,
.cart-collaterals .card-sub-title,
#panel-cart-total .porto-control-label,
#panel-cart-total .woocommerce-shipping-destination,
#panel-cart-total span.woocommerce-Price-amount.amount,
#panel-cart-total .woocommerce-Price-currencySymbol {
    color: #000 !important;
    font-weight: 600 !important;
}

#panel-cart-total .wc-proceed-to-checkout a {
    background: #000 !important;
    color: #fff !important;
    transition: 0.3s linear !important;
    border: 2px solid transparent;
}

#panel-cart-total .wc-proceed-to-checkout a:hover {
    color: #000 !important;
    background: transparent !important;
    border-color: #000 !important;
}


.woocommerce-cart-form td a,
.woocommerce-cart-form span.woocommerce-Price-amount.amount,
.woocommerce-cart-form .woocommerce-Price-currencySymbol {
    color: #fff !important;
    font-weight: 500 !important;
}


a.remove.remove-product.position-absolute, a.remove_from_wishlist {
    color: #000 !important;
    transition: 0.3s linear;
}

a.remove.remove-product.position-absolute:hover, a.remove_from_wishlist:hover {
    opacity: 0.8;
    color: #000 !important;
}


.checkout-order-review  {
    background: #fff;
}

.checkout-order-review, #order_review_heading,
.checkout-order-review table td,
.checkout-order-review h4,
.checkout-order-review table .woocommerce-Price-currencySymbol,
.checkout-order-review table .woocommerce-Price-amount,
.checkout-order-review label.porto-control-label, 
.checkout-order-review  .payment_box *,
.checkout-order-review .woocommerce-privacy-policy-text * {
    color: #000 !important;
    font-weight: 600 !important;
}

.checkout-order-review .porto-radio .porto-control-label::before {
    border-color: #000 !important;
}


.checkout-order-review .porto-radio .porto-control-label::after {
    background: #000 !important
}

.checkout-order-review hr {
    background: #000 !important;
}
.shop_table thead tr, .shop_table tr:not(:last-child) {
    border-color: #000 !important;
}

form.checkout.woocommerce-checkout input {
    color: #000 !important;
    font-weight: 500;
}

#billing_country_field span, .select2-results__option, .wishlist_table a,
.wishlist_table .woocommerce-Price-amount.amount,
.wishlist_table .woocommerce-Price-currencySymbol {
    color: #000 !important;
    font-weight: 600
}
.wishlist_table thead span {
    color: #fff !important;
}
.select2-results__option:hover, .select2-results__option--highlighted {
    background: gray !important;
}


.woocommerce-checkout label,
#order_comments::placeholder,
.woocommerce-checkout input::placeholder,
.woocommerce-checkout input {
font-size: 16px !important;
}

.shop_table thead tr, .shop_table tr:not(:last-child) {
    border-color: #fff !important;
}

.alert-info,button.btn.btn-dark.p-2 {
    background: #000 !important;
    color: #fff !important;
}

#yith-wcwl-form .quickview {
    background: #f4f4f4 !important ;
    color: #000 !important ;
}

#yith-wcwl-form .quickview:hover {
    background: #000 !important;
    color: #fff !important;
}

a.btn.button.show-title-form {
    visibility: visible;
    color: #000 !important;
    background: #fff !important;
    border: 0;
}

.edit-title-buttons a:hover {
    color: #000 !important;
}

.wishlist-title-container .wishlist-title h2:hover {
    background: #fff !important;
    color: #000 !important;
}

.wishlist-title-container .wishlist-title h2 {
    transition: 0.3s linear;
}

.woocommerce-thankyou .woocommerce-thankyou-order-received,
.woocommerce-thankyou .order-number, 
.woocommerce-thankyou .order-status,
.woocommerce-thankyou .order-date,
.woocommerce-thankyou .order-total span,
.woocommerce-thankyou .order-status,
.woocommerce-thankyou .woocommerce-table--order-details *,
.woocommerce-thankyou .woocommerce-customer-details *,
.woocommerce-thankyou .woocommerce-button {
    color: #fff !important;
}


.woocommerce-thankyou .woocommerce-button {
    background: #000 !important;
    transition: 0.3s linear;
}

.woocommerce-thankyou .woocommerce-button:hover {
    opacity: 0.7;
}




